QLTS_DHKH - Lap trinh #5991

D4y excel TS 16i
25/01/2024 08:46 - D Kién Trung

Status: Két thuc Start date:

Priority: Trung binh Due date:

Assignee: D& Minh Thanh % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

25/01/2024
25/01/2024
100%

0.00 hour
0.00 hour

Description

P4y an 1 béo 16i chua xac dinh
P&y l[an 2 vao dir liéu

-> Check lai xem 16i & dau

File test & dinh kém ( xo4 tai san trén phanna mém r ddy lai )

History

#1 - 25/01/2024 09:26 - P6 Duy Diing
- Due date set to 25/01/2024
- Assignee changed from B Duy Ding to P& Minh Thanh

#2 - 25/01/2024 16:47 - D6 Minh Thanh

- Status changed from Tao mdi to B4 nhan viéc

#3 - 25/01/2024 16:48 - D6 Minh Thanh
- % Done changed from 0 to 100

#4 - 25/01/2024 16:48 - D6 Minh Thanh

- Status changed from D& nhan viéc to Két thic

Files

Tai san c6 dinh (6).xIsx 12.1 KB

16/04/2025

25/01/2024

D6 Kién Trung

1/1
